<?php
	/* WebWall */
	define("ONLINE", 0);
	$root = dirname( dirname( dirname(__FILE__) ) );
	require_once "$root/core.php";

	$template_session->loadhead($template_session->getlangval(110));
	$template_session->loadlogo(1); 
	$template_session->loadmenu(); 
	$template_session->loadtpl("privacy");
	$template_session->loadtpl("footer");
	$template_session->loadend();
?>